body.woocommerce {
	margin-top: 75px;
    overflow-x: hidden;
}
body.woocommerce .header {
	box-shadow: rgb(0 0 0 / 10%) 0px 4px 8px;
}
.nav-cart-count-wrap {
	position: relative;
}
.nav-cart-count {
	background-color: #e32323;
    height: 20px;
    width: 20px;
    color: #fff;
    display: block;
    position: absolute;
    top: -7px;
    right: 0;
    text-align: center;
    font-size: 11px;
    line-height: 20px;
    border-radius: 50%;
}

/*top bar*/
.header-woo::after {
	display: none;
}
.top-bar-pian {
	border-bottom: 1px solid #ebebeb;
	font-size: 12px;
	padding: 7px 0;
}
.top-bar-pian img {
	width: 20px!important;
	height: 20px!important;
	margin-right: 5px;
}
.top-bar-pian img.truck {
	width: 30px!important;
	height: 30px!important;
}
.top-bar-pian ul {
	text-align: right;
	display: block;
}
.top-bar-pian ul li {
	display: inline-block;
	height: 22px;
	vertical-align: middle;
	line-height: 7px;
}
.top-bar-pian .row > div {
	display: flex;
	align-items: center;
}

.top-bar-pian .row a {
	display: block;
}
.top-bar-pian .row a + a{
	padding: 0 20px;
	margin: 0 20px;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
}

.nav-shop {
	font-weight: 700;
}

.woocommerce-pg > .container,
.page-template-pagina-woocommerce-php > .container {
	padding-top: 70px;
	padding-bottom: 70px;
}

.woocommerce-message {
	border-color: #1f3c80!important;
}
.woocommerce-message::before {
	color: #1f3c80!important;	
}
.woocommerce-message .button.wc-forward {
	background: #1f3c80!important;
	color: #fff;
	font-weight: 400;
	border-radius: 0;
	transition: all .5s;
}
.woocommerce-message .button.wc-forward:hover {
	color: #fff;
	opacity: 0.85;
}

.f700 {
	font-weight: 700!important;
}
.section--woo--header {
	overflow: visible;
}
.section--woo--header .section__border {
	padding-bottom: 0;
}
.section--woo--header .section__border:before,
.section--woo--header .section__border:after,
.section--woo--header .text--borderTop:after{
	display: none;
}

.section--woo--header .col-img .first {
	z-index: 10;
	position: relative;
}
.section--woo--header .col-img .last {
	z-index: 5;
	position: relative;
}

.section--woo--header .border__line{
	height: 1px;
    width: 5000px;
    left: -4900px;
    top: 15px;
    position: relative;
    margin: 0 auto;
}

.musa-woo-wrapper-archive,
.musa-woo-wrapper-product {
	max-width: 1140px;
	margin: 0 auto 0;
	padding-top: 40px;
}
.musa-woo-wrapper-archive .page-title,
.related.products h2{
	text-align: center;
	font-size: 27px;
    line-height: 33px;
    margin: 0 0 10px;
    font-weight: 700;
}
.related.products h2{
	margin-bottom: 40px;
}

.musa-woo-wrapper-archive ul.products {
	padding-top: 40px;
	clear: both;
}

ul.products {
	text-align: center;
}
ul.products .woocommerce-loop-product__title {
	font-weight: 700;
	text-transform: uppercase;
	color: #808080;
}
ul.products li.product .price {
	color: #1f3c80!important;
	font-weight: 700!important;
}

ul.products li.product .button {
	background: transparent;
	border: 1px solid #1f3c80;
	color: #1f3c80;
	border-radius: 0;
	font-weight: 500;
	font-weight: 500;
    font-size: 14px;
    padding: 10px 25px;
    transition: all .5s;
}
ul.products li.product .button:hover {
	background: #1f3c80;
	color: #fff;
}
ul.products li.product .button::after {
	content: "\f061";
	font-family: "Font Awesome\ 5 Free";
	display: inline-block;
}



/*SINGULAR PRODUCT*/

.single-product .musa-thumb,
.single-product .woocommerce-product-gallery {
	float: left!important;
	width: 40%!important;
}
.single-product.woocommerce-page div.product div.summary {
	width: 58%;
}

.single-product .product_title.entry-title {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 30px;
}
.single-product .product_title.entry-title + .price{
	font-size: 25px;
	font-weight: 700;
}
.single-product .woocommerce-product-details__short-description {
	margin: 40px 0;
}

.single-product table.variations .label > label{
	font-weight: 400!important;
	color: #9192aa;
	text-transform: uppercase;
}
.single-product table.variations .value select{
	border: 1px solid #9192aa;
	border-radius: 0;
	height: 38px;
	padding: 7px;
}

.box-composition {
	overflow: hidden;
	text-align: center;
	margin-bottom: 40px;
}
.item-composition {
	float: left;
	width: 30.333333%;
}
.item-composition + .item-composition {
	border-left: 1px solid #ddd;
	margin-left: 20px;
	padding-left: 20px;
}
.item-composition h3 {
	font-weight: 700;
	font-size: 14px;
    line-height: 18px;
}
.item-composition div {
	font-size: 13px;
	line-height: 17px;
}
.details-product-musa {
	clear: both;
}

.musa-qty {
	display: inline-block;
    margin: 0 0 15px;
}
.musa-qty > * {
	float: left!important;
	display: block!important;
	margin: 0!important;
}
.musa-qty button {
	border: 0;
	background: #e6e6e6;
	color: #808080;
	width: 35px;
	height: 35px;
}
.musa-qty .quantity input {
	border: 1px solid #808080;
	width: 35px;
	height: 35px;
	display: inline-block;
	margin: 0 7px;
	text-align: center;
}

.single-product .summary.entry-summary .cart .single_add_to_cart_button {
	background: transparent;
	border: 1px solid #1f3c80;
	color: #1f3c80;
	border-radius: 0;
	font-weight: 500;
	font-weight: 500;
    font-size: 14px;
    padding: 15px 25px;
    transition: all .5s;
}
.single-product .summary.entry-summary .cart .single_add_to_cart_button:hover {
	background: #1f3c80;
	color: #fff;
}
.single-product .summary.entry-summary .cart .single_add_to_cart_button::after {
	content: "\f061";
	font-family: "Font Awesome\ 5 Free";
	display: inline-block;
}

.box-discover {
	margin: 20px 0 70px;
}
.box-discover a {
	color: #1F3C80;
}

.details-product-musa {
	padding: 45px 0 70px;
}
.details-product-musa h3.color-primary {
	margin: 0 0 30px 30px;
}
.details-product-musa .bgcolor-primary {
	padding: 30px;
}
.details-product-musa .content-txt {
	font-size: 13px;
}

.box-info-prod {
	overflow: hidden;
	padding: 30px;
    font-size: 10px;
    color: #9192aa;
}
.item-info-prod {
	float: left;
	max-width: 200px;
}
.item-info-prod + .item-info-prod {
	margin-left: 30px;
	margin-bottom: 30px;
}
.item-info-prod h3 {
	margin: 0 0 10px!important;
	font-size: 10px;
	color: #9192aa;
	border-bottom: 1px solid #9192aa;
	padding: 0 0 10px;
}

.nav-woocommerce-pian li,
.nav-woocommerce-pian li:hover
.nav-woocommerce-pian a,
.nav-woocommerce-pian a:hover,
.nav-woocommerce-pian a img,
.nav-woocommerce-pian a img:hover {
	text-decoration: none!important;
	border: 0;
}
.nav-woocommerce-pian img{
	width: 20px;
}

/********************************************************************************
 * CART CSS
 ********************************************************************************/ 
.woocommerce table.shop_table {
	border: 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #1F3C80;
	transition: all .5s;
	cursor: pointer;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #071f57;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: transparent;
	border: 1px solid #1F3C80;
	font-weight: 400;
	transition: all .5s;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	border-color: #eee;
	background-color: #eee;
	cursor: pointer;
}

#add_payment_method table.cart td.actions .coupon .input-text, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-checkout table.cart td.actions .coupon .input-text {
    min-width: 170px;
    border-radius: 3px;
    height: 38px;
}

.woocommerce-cart h1,
.woocommerce-checkout h1 {
	text-align: center;
	padding: 25px 0 15px 0;
}

.woocommerce-checkout #payment ul.payment_methods li input {
	height: 14px;
}

.checkout.woocommerce-checkout::after {
	clear: both;
	display: block;
	content: '';
}

.wc-stripe-elements-field, .stripe-card-group {
	width: 100%;
}
.wc-credit-card-form label {
	line-height: 20px !important;
	color: #1F3C80;
}
#wc-stripe-cc-form div.form-row {
	padding: 0 !important;
}
#stripe-payment-data > p {
	font-weight: 300;
    color: #666;
    font-size: 14px;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 32px;
    box-shadow: none;
}

.woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart .button {
	 font-size: 14px;
	 line-height: 18px;
}
.woocommerce-cart table.cart .button {
	color: #1F3C80;
}

.woocommerce .col2-set > div, .woocommerce-page .col2-set > div {
	display: block!important;
	float: none!important;
	width: 100%!important;
	max-width: 100%!important;
}
.woocommerce-input-wrapper {
	display: block;
	width: 100%;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block!important;
    float: none!important;
    width: 100%!important;
}


.woocommerce form input,
.woocommerce form select {
	border:1px solid #ccc;
	height: 40px;
	padding: 6px 12px;
}
.woocommerce form textarea {
	border:1px solid #ccc;
	min-height: 120px;
	padding: 10px 12px;
}

#customer_details .woocommerce-additional-fields {
	margin-top: 40px;
}

.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
	display: block;
	width: 100%;
	float: none;
	padding: 17px 20px;
}

.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
    background: #f1f1f1;
    padding: 20px;
}

.woocommerce-checkout .woocommerce-notice.woocommerce-notice--success {
    background-color: #3f925f;
    color: #fff;
    padding: 12px 15px;
    margin: 0 0 20px 0;
}

/*PAGE ACCOUNT*/
.woocommerce-MyAccount-navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.woocommerce-MyAccount-navigation ul li {
	padding: 10px 0;
}
.woocommerce-MyAccount-navigation ul li + li {
	border-top: 1px solid #eee;
}

.woocommerce-Address address {
	margin: 10px 0 30px;
    border: 1px solid rgba(0,0,0,.1);
    border-bottom-width: 2px;
    border-right-width: 2px;
    text-align: left;
    width: 100%;
    border-radius: 5px;
    padding: 6px 12px;
}

.u-columns.woocommerce-Addresses {
    float: none!important;
    width: 100%!important;
}

/*RESPONSIVE*/
@media (min-width:  768px){
	.woocommerce table.shop_table td {
		padding: 20px 12px;
	}

	/*CHECKOUT*/
	.woocommerce .col2-set, .woocommerce-page .col2-set {
		float: left;
		width: 62%;
	}
	#order_review_heading,
	#order_review {
		float: right;
		width: 35%;
	}
	.woocommerce .col2-set > div {
		padding-left: 0;
	}
	
	/*woo account*/
	.woocommerce-account .woocommerce-MyAccount-navigation {
	    width: 26%;
	}
	
	.woocommerce-order-received .col2-set, .woocommerce-order-received .col2-set {
		float: none;
		width: 100%;
	}
	.woocommerce-order-received .woocommerce-columns--addresses .col-1 {
		float: left !important;
		width: 48% !important;
	}
	.woocommerce-order-received .woocommerce-columns--addresses .col-2 {
		float: left !important;
		width: 48% !important;
		margin-left: 4%;
	}

}
@media (max-width:  767px){
	html, body {
		overflow-x: hidden;
	}
	.section--woo--header .section__border {
	    padding: 0;
	}
	.section--woo--header .section__border > .row > div {
		padding-left: 25px;
		padding-right: 25px;
	}
	.section--woo--header .section__border > .row > .col-img {
		margin: 40px 0;
	}

	.single-product .musa-thumb,
	.single-product .woocommerce-product-gallery,
	.single-product .summary.entry-summary {
		width: 100%!important;
		padding: 0 25px;
		float: none!important;
	}

	.item-composition {
		width: 100%;
		max-width: initial;
		float: none;
		margin: 0 0 30px!important;
		border-left: 0!important;
		padding: 20px!important;
	}
	.item-composition + .item-composition {
		border-top-width: 1px;
		border-top-style: solid;
	}

	.item-info-prod {
		width: 100%;
		max-width: initial;
		float: none;
		margin: 0 0 30px!important;
	}

	/*CART*/
	.woocommerce table.shop_table td {
		padding: 14px 12px;
	}
	#add_payment_method table.cart input, .woocommerce-cart table.cart input, .woocommerce-checkout table.cart input {
		padding: 5px;
	}
	#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
		min-width: auto;
	}
	.woocommerce .col2-set > div, .woocommerce-page .col2-set > div {
		padding: 0;
	}
	#order_review_heading {
		margin-top: 30px;
	}

	/*woo account*/
	.woocommerce-account .woocommerce-MyAccount-navigation {
	    margin-bottom: 40px;
	}

	.top-bar-pian span{
		position: relative;
	    padding: 10px 0 10px 56px;
	    line-height: 1.2;
	}
	.top-bar-pian span img{
		position: absolute;
		left: 0;
		top: 5px;
	}

	.hidden-xs {
		display: none!important;
	}

}